@font-face{ 
	font-family: 'theSansSemiBold';
	src: url('thesanssemibold-plain-webfont.eot');
	src: url('thesanssemibold-plain-webfont.eot?#iefix') format('embedded-opentype'),
	     url('thesanssemibold-plain-webfont.woff') format('woff'),
	     url('thesanssemibold-plain-webfont.ttf') format('truetype'),
	     url('thesanssemibold-plain-webfont.svg#webfont') format('svg');
}
.overflow{
	overflow:hidden;
}
div.vlak_blauw iframe{margin-left:1px;}

html {	overflow-y: scroll;	}
img {	border: none;	}

body{
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	color: 			#383838;
	margin: 		0;
	padding: 		0;	
	font-size: 		11px;
}

#container{
	width: 			949px;
	position: 		relative;
	margin: 		0 auto 0 auto;
	overflow: 		hidden;

}


/* WITTE BALK TOP MET MENU */
	#container #top{
		width: 				949px;
		height: 			136px;
		position: 			relative;
		background: 		url("../images/bg_neptunus_man.gif") 150px 0px no-repeat;	
		z-index: 			20;
	}
	
	#logo{
		width: 				116px;
		height: 			77px;
		position:			absolute;
		left: 				0;
		top: 				27px;
/*		text-indent: 		-9999px;
		background: 		url("../images/logo_neptunus.gif") left top no-repeat;		*/
	}
	
	#logo_roerendgoed {
		position: 			absolute;
		left: 				199px;
		top: 				50px;	
	}
	
	#topInfo {
/*		width: 				547px; */
		height: 			18px;
		position: 			relative;
		float: 				right;
		margin-top: 		14px;
		z-index: 			20;
		
	}
	
	/* #topInfo.home-top{
		width: 728px;
	}*/ 
	
		#telefoon{
			width: 			185px;
			margin-right: 	20px;
			height: 		18px;
			float: 			left;
			color: 			#002b54;
			font-weight: 	bold;
			text-indent: 	22px;
			line-height: 	19px;
			text-align: right;
		}
		
		#q{
			width: 			167px;
			height: 		18px;
			background: 	none; /*eae8e8*/
			border: 		none;
			float: 			left;
			padding: 		2px 5px;
			margin-right: 	5px;
		}
		#q:focus{outline: none;}
		
		#button_zoeken{
			width: 			23px;
			height: 		22px;
			border: 		none;
			float: 			left;
			background: 	url("../images/button_zoeken.gif") left top no-repeat;	
			cursor: 		pointer;
		}
		
		#form_zoeken{
			margin-right: 	15px;
			height: 		29px;
			float: 			left;
			background:		url("../images/bg_zoekterm.gif") no-repeat;
		}
		
		#talen{
			float: 				right;
			width: 				121px;
			font-weight: 		bold;
			color: 				#002b54;
			z-index: 			9;
			position: 			relative;
			overflow:hidden;

		}
		#talen ul {	margin: 0; padding: 0;  width:116px;}
		#talen ul li {list-style-type: none; float: left; }
		#talen ul li a{display: block; text-decoration: none;  padding: 5px 5px 5px 30px; height: 12px; width:79px;  }
		#talen ul ul {display: none; background-color: #fff;padding: 5px 0 0 0; border-bottom: 6px solid #002b54; overflow: hidden;}
		#talen ul ul li {border: 1px solid #f1f1f1; border-width: 0 1px 0 1px; width: 119px;}
			#talen .active {padding-left:30px;}
			.nl {background: url(../images/vlag_nl.gif) 5px center no-repeat;}
			.de {background: url(../images/vlag_de.gif) 5px center no-repeat;}
			.en {background: url(../images/vlag_en.gif) 5px center no-repeat;}
			.fr {background: url(../images/vlag_fr.gif) 5px center no-repeat;}
			.es {background: url(../images/vlag_es.gif) 5px center no-repeat;}
			.pl {background: url(../images/vlag_pl.gif) 5px center no-repeat;}
			.cs {background: url(../images/vlag_cs.gif) 5px center no-repeat;}
			
div.top_social_media{
	position:absolute;
	right:10px;
	top:60px;
}

.top_social_media a{
	display:inline-block;
	width:20px;
	height:20px;
	overflow:hidden;
	margin-right:5px;
	margin-left:2px;
	text-indent:-999px;
}

a.top_facebook{background: url(../images/facebook-bw.png) no-repeat;}
a.top_twitter{background: url(../images/twitter-bw.png) no-repeat;}
a.top_youtube{background: url(../images/youtube-bw.png) no-repeat;}
a.top_linkedin{background: url(../images/linkedin-bw.png) no-repeat;}
/* hover */
a.top_facebook:hover{background: url(../images/facebook.png) no-repeat;}
a.top_twitter:hover{background: url(../images/twitter.png) no-repeat;}
a.top_youtube:hover{background: url(../images/youtube.png) no-repeat;}
a.top_linkedin:hover{background: url(../images/linkedin.png) no-repeat;}

		/* MENU TOP */
		
		.menu {
			width:				753px; 
			height:				32px; 
			position: 			absolute; 
			z-index:			3; 
			margin-left: 		202px; 
			margin-top: 		104px; 
			border-bottom: 4px solid #d31145;
		
		}
			.menu ul {
				margin: 			0; 
				padding: 			0; 
				margin-left: 		-2px;
			}
			.menu ul li {
				float: 				left; 
				list-style: 		none; 
				margin: 			0 2px 0 2px;
				height: 			36px;		
			}
			.menu ul li a {
				display:			block;
				position: relative; 
				font-family: 		'theSansSemiBold', Verdana, Arial, sans-serif; 
				font-size: 			14px;
				text-decoration:	none; 
				color:				#fff; 
				height:				32px; 
				line-height:		29px;
				background-color: #00224c;
				padding: 0px 11px 0px 11px;
			-webkit-border-radius: 5px 5px 0 0; /* top-left top-right bottom-right bottom-left. */ 
			-moz-border-radius: 5px 5px 0 0; /* top-left top-right bottom-right bottom-left. */ 
			border-radius: 5px 5px 0 0; /* top-left top-right bottom-right bottom-left. */ 
				
			}
			.menu ul li .actief{
				color:				#fff; 
				background-color: #d31145;
				padding-top:3px;
				height:35px;
				margin-top:-3px;
			}
			.menu ul ul li a.actief {
				color: #d31145;
				background: 		url("../images/bullet_menu_rood.gif") 5px 8px no-repeat; 				
				}			
		
			.menu ul ul {
				position: 			absolute; 
				width: 				172px; 
				background-color:	#FFF; 
				border-bottom: 		6px solid #002b54;
				display:			none; 
		
				margin-top: 4px;
				margin-left: 0;
				/*margin-left: -3px;*/
		
			}
			.menu ul ul li {
				width: 				172px; 
				margin:				0; 
				height: 			auto;
			}
			.menu ul .last ul {		right: 0;	}
			.menu ul ul a {
				font-size:			12px;
				background: 		url("../images/bullet_menu.gif") 5px 8px no-repeat; 
				color:				#000; 
				height:				auto; 
				line-height:		1em; 
				padding:			3px; 
				padding-left: 		20px; 
				line-height: 15px;				
			}
			
			.menu a:hover{			background-color: #d31145;	}


	#menubalk{
		float: 			left;
		width: 			160px; /* 202 px breed */
		padding-right: 	42px;
		position: 		relative;
	}
	
	.submenu_nav0 {
		font-family: 		'theSansSemiBold', Verdana, Arial, sans-serif; 
		font-size: 			14px;
		color:				#d31145; 
		padding-bottom:		10px;
	}
	
	.submenu_nav0 a {
		color: #002b54;
		text-decoration: none
	}

	.submenu_nav0 a:hover, .submenu_nav0 .actief {color: #d31145;}
	
		/*   SUBMENU   */
		.submenu{
			width: 160px;
			margin-top: 159px;
			margin-left: 31px;	
			list-style: none;
			padding: 0;
			margin: 0;
		}
			.submenu li {
				list-style-type: none;	
			}
			.submenu li a {
				color: #002b54;
				text-decoration: none;
				/*height: 30px;*/
				line-height: 15px;
				padding: 8px 0;
				border-bottom: #aebbd1 1px solid;
				display: block;
			}
			.submenu a:hover, .submenu .actief {color: #d31145;}
			
			.subsubmenu {margin: 0; padding: 0;  display: none;}
			.subsubmenu li a {border-bottom: none; 
				padding-left: 		15px; 
				background: 		url("../images/bullet_menu.gif") 0px 13px no-repeat;}

			.submenu ul li a.actief, .submenu ul li a:hover {
				background: 		url("../images/bullet_menu_rood.gif") 0px 13px no-repeat; 				
			}
			
			.subsubmenu ul {padding-left: 16px;}
			.subsubmenu ul li a {background: url(../images/bullet_menu_pijl.png) 5px 13px no-repeat;}
			.subsubmenu ul li a:hover, .subsubmenu ul li a.actief {background: url(../images/bullet_menu_pijl-hover.png) 5px 13px no-repeat;}
		
		
		#nieuwsbrief h6{
			color: #002b54;
			font-size: 11px;
			font-weight: bold;	
			margin: 30px 0 10px 0px;
		}
		
		#nieuwsbrief_emailadres{
			float: left;
			width: 115px;
			height: 18px;
			background: #eae8e8;
			border: none;
			margin: 0 10px 0 5px;
		}
		
		#button_nieuwsbrief{
			float: left;
			width: 23px;
			height: 23px;
			border: none;
			background: url("../images/button_zoeken.gif") left top no-repeat;
			cursor: pointer;
		}
	
	
	#content{
		float: left;
		width: 747px;
		min-height: 400px;
		z-index: 3;
		position: relative;
	}
	
	#content ul li{
		margin:10px 0px 10px 0px;
	}

		/*/////////////////////////////*/
		/* 		  BREADCRUMBS 	       */
		#breadcrumb {
			float: left;
			width: 573px;
			margin-top: 151px;
			padding: 18px 0 23px 0;
			background-color: #fff;
		}
		
		#breadcrumb a {
			padding-right: 0px;
		}
		
		#breadcrumb.extraMargin{
			margin: 20px 0 23px 0;	
		}
		
		#breadcrumb.contact{
			margin-top: 205px;	
		}		
		
		#fotopush {
			float: left;
			width: 573px;
			margin-top: 151px;
			padding: 18px 0 23px 0;
		}
		/*/////////////////////////////*/
		/*			TEXTBOX			   */
		
		#textbox #balk_rechts {position: absolute; right: 0px; top: 15px; overflow: hidden; width: 174px;}
		/* #textbox #balk_rechts {position: absolute; right: 6px; top: 15px; overflow: hidden; width: 162px;} deze was het voor verandering call to actions */
		
		#textbox, #textbox_product, #textbox_compleet{
			float: left;
			position: relative;
			width: 747px; /* was 552px 20120413*/
			/*padding-right: 195px; /* uitgezet door Jaap op 20120413 ivm c2a*/ 
			background: #fff url("../images/bg_zijbalk.gif") right top repeat-y;		
		}
		
		#textbox_wit {background: none;
			width: 552px;
			float: left;
			position: relative;
			}
		#tekst552 {
			width: 552px;		
	}
	#landingspaginatekst552 {
			width: 552px;
			margin-top:15px;		
	}
		#textbox_compleet{ /*contact, geschiedenis, nieuws */
			width: 746px;
			padding: 0;
			background: none;	
			overflow:hidden;
		}
		#textbox {margin-bottom: 20px;}
		
		
	#logos{
		float: left;
		clear: both;
	}
		.logo_bottom{
			float: left;
			margin-right: 13px;
			margin-top: 20px;	
		}
	
	#footer {
		width: 			996px;
		float:			left;
		position: 		relative;
		color: 			#fff;
		margin-top: 	39px;
		background: 	#002b54 url("../images/bg_footer.gif") 197px 0px no-repeat;
	}
	
		
		#footer a, #footer a:hover{
			color: 				#fff;	
		}
		
		#footer .copy_footer{
			margin: 			20px 0 0 243px;
			float: 				left;
			width: 				680px;
			overflow: hidden;
		}
		.copyright {float: left;  }
		
		.copy_footer a, .copy_footer a:hover{
			color: 				#7d7d7d;	
			text-decoration: 	none;	
		}
		
		
		#footer #facebook {
			height: 			14px;
			padding-left:		19px;
			color: 				#fff;
			float: 				right;
			background:			url("../images/icon_facebook.gif") left center no-repeat;
			margin-bottom: 		20px;
			margin-right:       20px;
		}
			
		#footer #twitter {
			height: 			14px;
			padding-left:		19px;
			color: 				#fff;
			float: 				right;
			background:			url("../images/icon_twitter.gif") left center no-repeat;
			margin-bottom: 		20px;
		}
		
		



#text{ /* GESCHIEDENIS, ROERENDGOED */
	width: 558px;
	float: left;
	padding: 23px 0 0 12px;	
}




	#balk_rechts{				/* product pagina, evolution 
		width: 			160px;
		position: 		absolute;
		top: 			30px;
		right: 			7px;*/
	}

/*	uitgezte voor Jaap op 2-3-2012 ivm C2A knoppen
	#balk_rechts img{			 product pagina, evolution 
		margin-bottom: 	15px;	
	}
*/
#button_directcontact, #button_alleproducten{ /* product pagina, evolution */
	width: 161px;
	display: block;
	margin: 0 0 15px 0;
	color: #fff;
	font-weight: bold;
	padding: 8px 0;
	text-align: center;
	text-decoration: none;
	background: #d40039;
	border-radius: 6px;
	moz-border-radius: 6px;
}

#button_alleproducten { /* product pagina, evolution */
	background: #002b54;		
}

.vlak_blauw{	/* product pagina */
	width: 553px;
  min-height: 25px;
	margin: 35px 0 0 0;
	padding: 20px 0 20px 20px;
	background: #e0e5ed;

}

ul{
	list-style-type:square;
}










/*/////////////////////////////*/
/* SPECS TABLE */

#tabelSpecs{
	width: 100%;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002b54;
	background: #d6dde8;
	border: 0; border-collapse: collapse;
	margin-bottom: 50px;
}

#tabelSpecs td{
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #fff;
}
#tabelSpecs .tableSpecs_begin td {border-bottom: 3px solid #fff;}


/*/////////////////////////////*/
/*  		TEXT STYLES  	   */

.als_h1 {
    color: #FFFFFF !important;
    margin-left: 10px;
    margin-right: 21px;
    padding-top: 10px;
    font-weight: normal !important;
    font-family: "theSansSemiBold",Verdana,Arial,sans-serif !important;
    font-size: 24px !important;
}


h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	color: #002b54;
}

h1{
	font-family: 'theSansSemiBold', Verdana, Arial, sans-serif; 
	font-size: 24px;	
	font-weight: normal;
}

h2,h3{
	font-family: 'theSansSemiBold', Verdana, Arial, sans-serif; 
	font-size: 18px;	
	font-weight: normal;
	margin-bottom: 10px;
}

.footerHome h2, .footerHome h3, #content h2, #content h3{
	margin-bottom: 0;
}

h4 {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px;	
	font-weight: bold;
	color: #fff;	
}
a {
	text-decoration: underline;
	color: #002b54;
	border: 0;
	outline: none;
}
* :focus { outline: 0; }
a:hover{
	color: #d31145;
	text-decoration: none;
}

.blauw{
	color: #002b54;	
	font-size: 12px;
}

.header_front{
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 18px;	
	font-weight: bold;
	margin-bottom: 0px;	
	color: #fff;
}

#text h3, #textbox_product h3, #textbox h3, #textbox_wit h3, 
#text h2, #textbox_product h2, #textbox h2, #textbox_wit h2,
.footerHome h2, .footerHome h3, #content h2, #content h3 {
margin-bottom: 0px;
font-size: 12px;
color: #002b54;	
font-weight: bold;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

#text p, #textbox_product p, #textbox p,  #textbox_wit p,
#text ul, #textbox_product ul, #textbox ul,  #textbox_wit ul,
.footerHome p, .footerHome ul, #content p, #content ul {
margin-top: 0px;
}


/*/////////////////////////////*/
/*			CONTACT			   */

.box_adres{
	width: 174px;
	float: left;
	margin-top: 20px;
	min-height: 140px;
}

#google_maps{
	margin-top: 30px;	
}
#lijn{
	margin: 20px 20px 0 0;	
}




#foto_container{
	width: 753px;
	height: 364px;
	float: left;
	position: relative;
}

.sub_blauw { /*Roerendgoed, geschiedenis*/
	width: 540px;
	left: 15px;
	position: absolute;
	background: url("../images/bg_blauw_trans_sub.png");
	bottom:0px;
  padding: 3px 0px;
	z-index:8;	
}
.sub_blauw h1 {
	color: #fff;
	padding: 10px;	
}
#header_textbox{
	float: left;
	margin-left: 15px;
	width: 540px;
	height: 44px;
	line-height: 44px;
	text-indent: 13px;
	color: #fff;
	background: #173e63;	
}


div.linkercontainer{
	 width: 530px;
	 float:left;
}
div.rechtercontainer{
	width: 176px;
	margin-left:570px;
}
div.box_adres_contact{
	margin-top:10px;
	margin-bottom:25px;
}
a.other_contact{
	display:block;
	overflow:hidden;
	width:176px;
}

div.globe{margin-bottom: 10px;}
/*
div.right_text{width:141px; margin-left:35px;}
*/
/* contact */
#adresses {overflow: hidden;}
#mapdiv {width: 748px; height: 616px; background-color: #ccc; margin-top: 20px;}


/* min height voor slideshowtekst */

.min_height{
	display:inline-block;
	height: 75px; /*was 66*/
	overflow: hidden;
	
}

.margintop10px {
margin-top: 10px;	
}	


#extraNavigatie {display: none;}



.nieuwsbriefBtn {margin-top: 25px; padding: 10px 10px; display: block; text-decoration: none;background-color: #002b54; color:#fff; border: none; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; width: 140px;}
.nieuwsbriefBtn:hover, .aanmeldenBtn:hover {background-color: #0b4a86; color: #fff;}

#popup input.aanmeldenBtn {padding: 5px 10px; display: block; text-decoration: none;background-color: #002b54; color:#fff; border: none; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; width: 130px;}

#popup input {width: 300px;}
#popup input.radio {width: auto;}
.tabelbreedte {width: 100px;}

#popup {padding: 20px;}
#popup table td {padding-bottom: 5px;}

.check {display: none;} /*voor spam scontrole formulier*/


.top_social_media {
color: #05234B;
}


/* referentie nieuw */
img.image-left, img.image-right{width:48%; margin-bottom:10px;}
img.image-left{float:left;}
img.image-right{float:right;}